<footer id="footer" style="background-image: linear-gradient(to top, rgba(71, 46, 104, 0.9), rgba(71, 46, 104, 0.9)), url('{{ 'assets/images/banner1.jpg'|theme }}');">
    <div class="inner wow fadeInUp">
        <ul class="contact">
            <li class="icon fa-home">
                <strong>Adresse</strong>
                <a href="https://ibbi.at/" target="_blank">
                    <img src="https://ibbi.at/images/logo-test.png" class="ibbi" />
                </a>
                {{ this.theme.adresse_footer|raw }}
            </li>
            <li class="icon fa-phone">
                <strong>Telefon</strong>
                {{ this.theme.telefon }}
            </li>
            <li class="icon fa-envelope">
                <strong>E-Mail</strong>
                {{ this.theme.email_address|mailto }}
            </li>
        </ul>

        {% component 'contactForm' %}


    </div>
    <div class="copyright wow zoomIn">
        &copy; {{ 'now'|date('Y') }} Bea Reinisch - <a class="" href="{{ 'impressum'|page }}">Impressum</a>
    </div>
</footer>